- type: startingGear
  id: CluwneGear
  equipment:
    jumpsuit: ClothingUniformJumpsuitCluwne
    back: ClothingBackpackCluwne
    shoes: ClothingShoesCluwne
    mask: ClothingMaskCluwne
    id: CluwnePDA
    gloves: ClothingHandsGlovesCluwne
    pocket1: CluwneHorn
    underwearb: ClothingUnderwearBottomBoxersWhite # Sirena-Underwear
  underweart: ClothingUnderwearTopBraWhite # Sirena-Underwear
  underwearb: ClothingUnderwearBottomPantiesWhite # Sirena-Underwear
